/*
--------------------
WARNING!
Copyright Progress Systems Limited.
Explicit permission is required to copy or use any documents from this website
--------------------
*/


html {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #fff;
	margin: 0px;
	font-family: "Tahoma", sans-serif;
}

	ul{
		padding: 0;
	}

		li {
			list-style: none;
		}

#facilitiesWrapperOuter, #pagefooterOuterIndex, #divSearchForm, .mobile-nav-btn, #submenu, #sidebar, #divSecurePageTitleWrapper,
#fsrnTextOffWrapper, #divPrivacyTermsLinksWrapperOuter,
#img_mastheadMobile, #img_mastheadMobileMenu, #announcements_content_dynamic h1 { display: none !important; }

#main, #securePage #pagefooterOuterIndex {
	width:980px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#securePage #pagefooterOuterIndex {
	width:980px;
	margin: auto;
	margin-top: 30px;
}

#divMobileLogo{ 
	width: 80% !important; padding-bottom: 10px; border-bottom: 1px solid #ccc; margin: auto;
	height: 50px !important;
}

#img_masthead {
	width: 180px !important;
	display: inline !important;
}

header.main .logo a, header.sub .logo a {
    display: inline !important;
}

#midden {
	min-height: 240px;
	margin-top:70px;
}

	#positioning {
		width:272px;
		float:left;
		margin-right: 110px;
	}

	#optometry {
		width:270px;
		float:left;
	
	}

	#agricuture {
		width:270px;
		float:left;
		margin-right: 110px;
	}

	#positioning, #optometry, #agricuture{
		background-color: #3453a5;
		width: 250px;
		height: 157px;
	}
	#positioning a > img:hover, #optometry a > img:hover, #agricuture a > img:hover{
		opacity: 0.8;
	}

#footer, #securePage #divFooterCustomHTML1{
	width: 80%;
	color: #ccc;
	border-top: 1px solid #ccc;
	font-size: 10px;
	margin: auto;
}

#securePage #divFooterCustomHTML1 {
	margin-bottom: 20px;
}

#address {
	width: 80%;
	margin: 0 auto 30px;
	font-size: 14.5px;
	color: rgba(0,0,0,0.7);
	line-height: 1.4em;
}

	#securePage #contentarea {
		width: 80%;
		margin: auto;
		font-size: 14px;
		color: #444;
	}

		#securePage #address {
			width: 100%;
			font-size: 13px;
		}

#address span {
	color: rgba(0,0,0,0.4);
}

	#cont1, #cont2, #cont3{
		width: 50%;
		text-align: center;
		float: left;
	}

		#securePage	#cont2, #securePage	#cont3{
			width: 50%;
			text-align: center;
			float: left;
			margin-bottom: 30px;

		}

			#cont1 {
				text-align: left;
			}

			#cont1 a{
				color: #0077b7;
				text-decoration: none;
				font-size:16px; 
			}

			#cont1 a:hover{
				text-decoration: underline;
			}

img {
	border:0;
}


#divOBLoaderExternalOnlineForm {
	clear: both;
	margin-top: 10px;
}

.tabletitle, .tabletitle_single, .tabletitle_multiple {
    background: #0077b7 none repeat scroll 0 0;
    color: white;
    font-size: 1em;
    font-weight: normal;
    margin-top: 10px;
    padding: 8px 15px;
    text-transform: uppercase;
    width: -moz-fit-content;
    width: 100px;
}

.tableform, .e-tableform, .tableform2 {
    border-collapse: collapse;
    border-top: 2px solid #0077b7;
    float: none;
    margin-bottom: 10px;
}

.tableform td, .e-tableform td, .tableform2 td {
    background: #eff1f6 none repeat scroll 0 0;
    padding: 5px 10px;
}

#divFormButtonsWrapper, .secPassBut, .pinPassButRand3, .dirLoginRowButton {
    background: rgba(224, 228, 237, 1) none repeat scroll 0 0;
    margin-top: -30px;
    padding: 10px;
    position: relative;
    width: 100%;
    box-sizing: border-box;
}

.input_normal, .input_long, .input_short, .input_shorter, .input_multiline, .input_multiLarge, .input_nosize, .input_2char, .input_3char, .input_4char, .input_invisible, .input_editor_title, .input_editor_subtitle, .input_webteller, #searchPage .input_short {
    border: 1px solid #999;
    border-radius: 1px;
    color: #4e5156;
    font-family: "Lato",sans-serif;
    font-size: 1em;
    padding: 7px;
}
.input_short {
    width: 8em;
}

.smallfont {
    font-size: 0.8em;
    margin: 10px 0 30px;
}

.required {
    color: #cc0000;
    font-size: 1em;
}

input.button_submit {
    background: #23aa4b none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: white;
    cursor: pointer;
    font-family: "Lato",sans-serif;
    font-size: 1em;
    font-weight: normal;
    height: auto;
    padding: 12px 15px;
    text-transform: uppercase;
}
input.button_submit:hover {
    background: #0e7c2e none repeat scroll 0 0;
}
input.button_cancel {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-image: none;
    border-style: none none none solid;
    border-width: medium medium medium 1px;
    color: #d34747;
    cursor: pointer;
    font-family: "Lato",sans-serif;
    font-size: 1em;
    font-weight: normal;
    margin-left: 15px;
    padding: 6px 10px;
    text-transform: lowercase;
}
input.button_cancel:hover {
    text-decoration: underline;
}

#securePage #pagefooterOuterIndex {
	display: block !important;
}

#securePage #contentarea #divFooterCustomHTML1 {
	display: block !important;
}





@media only screen and ( max-width: 990px ) {

	#main, #securePage #pagefooterOuterIndex  {
		width:100%;
		margin: 20px auto auto;
	}

	#positioning, #optometry, #agricuture {
		clear: both;
		margin: 30px auto;
		float: none;
	}

	#midden {
		margin-top: 40px;
	}

}

@media only screen and ( max-width: 768px ) {

	#divMobileLogo{ 
		text-align: center;
	}

	#cont1, #cont2, #cont3{
		width: 100%;
		text-align: center;
		float: none;
		margin: 20px 0;
	}

		#securePage	#cont2 {
			width: 100%;
			margin-bottom: 0;
		}

		#securePage	#cont3 {
			width: 100%;
			margin-bottom: 30px;
		}

	.input_normal {
	    width: 80%;
	}

	.input_multiline {
	    height: 100px;
	    width: 80%;
	}

	#footer{
		text-align: center;
	}

}

@media only screen and ( max-width: 480px ) {

	#securePage #contentarea {
		width: 90%;
		margin: auto;
		font-size: 14px;
		padding-bottom: 30px;
		color: #444;
	}

}
